.contact-mail .inner{
	max-width: 1000px;
}
.contact-mail .note{
	font-size: 1.7rem;
	text-align: left;
	margin-bottom: 70px;
}
.contact-mail .container{
	text-align: center;
	border-radius: 10px;
}
.contact-mail .container table{
	width: 100%;
	margin: 0 auto;
}
.contact-mail .container th{
	width: 30%;
	font-size: 1.8rem;
	text-align: left;
	position: relative;
}
.contact-mail .container table tr:last-of-type th{
	vertical-align: middle;
}
.contact-mail .container th span{
	background-color: #dedede;
	font-size: 1.4rem;
	font-weight: bold;
	padding: 3px 7px 4px 9px;
	border-radius: 5px;
	position: absolute;
	right: 0;
}
.contact-mail .container td{
	width: 70%;
	padding: 10px 0 10px 50px;
	text-align: left;
}
.contact-mail .container td input{
	border-radius: 5px;
	border: solid 1px #dedede!important;
}
#contact .wpcf7-list-item{
	display: block;
	margin: 0 0 10px 0;
}
#contact .wpcf7-list-item:last-of-type{
	margin-bottom: 0;
}
#contact tr input{
	width: 100%;
	height: 60px;
	border: none;
	padding-left: 15px;
	box-sizing: border-box;
	font-size: 1.6rem;
}
#contact textarea{
	width: 100%;
	height: 150px;
	padding: 10px 15px;
	box-sizing: border-box;
	font-size: 1.6rem;
	font-family: Noto Sans CJK JP, -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
	border-radius: 5px;
	border: solid 1px #dedede!important;
}
.espf-b-confirm{
	width: 150px;
	color: #222222;
}
.espf-b-back{
	height: 50px;
	margin-bottom: 30px;
}
.espf-b-submit{
	height: 50px;
}
.wpcf7-form-control.wpcf7-submit{
	width: 300px;
	height: 70px;
	margin: 80px 0 0;
	background-color: #333333;
	color: white;
	border: none;
	font-size: 1.8rem;
	letter-spacing: 3px;
	transition: 0.5s;
	border-radius: 5px;
	font-weight: bold;
}
.wpcf7-form-control.wpcf7-submit:hover{
	opacity: 0.8;
	cursor: pointer;
}
.wpcf7 form.sent .wpcf7-response-output{
	margin-top: 70px;
	text-align: center;
	padding: 15px;
}
.contact-mail .container tr th p{
	text-align: left;
	line-height: 1;
}
.wpcf7-spinner{
	display: block;
}



@media screen and (max-width:767px){
	
	
	
	.contact-mail{
		padding-bottom: 30px;
	}
	.contact-mail .note {
    font-size: 1.5rem;
    text-align: left;
    margin-bottom: 50px;
	}
	.contact-mail .container tr{
		display: block;
		margin-bottom: 20px;
	}
	.contact-mail .container th{
		box-sizing: border-box;
		display: block;
		width: 100%;
		font-size: 1.4rem;
	}
	.contact-mail .container th span{
		font-size: 1.2rem;
		padding: 3px 5px 5px 7px;
		top: -3px;
	}
	.contact-mail .container td{
		box-sizing: border-box;
		display: block;
		width: 100%;
		font-size: 1.4rem;
		padding: 10px 0;
	}
	.contact-mail .container td input{
		height: 40px;
	}
	#contact tr input{
		height: 50px;
	}
	.wpcf7-form-control.wpcf7-submit {
    width: 200px;
    height: 50px;
    margin: 20px 0 0;
    font-size: 1.5rem;
	}
	
	
}